/*     256396 : 장문 텍스트      */
.textarea__256396__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256396__ p {font-size:28px}
}

/*     256397 : 실선      */
.solid_line__256397__ {display:block;position:relative;width:100%;height:30px}
.solid_line__256397__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__256397__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__256397__ {height:20px}
}

/*     256398 : 이미지      */
.img__256398__ {max-width:100%}
.img__256398__ * {box-sizing:border-box}
.img__256398__ a {display:block;vertical-align:top}
.img__256398__ img {width:px;vertical-align:top}

/*     256399 : 셀 설정      */
.cell_option__256399__ {display:table; width:100%;}
.cell_option__256399__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__256399__ {}
}

@media (min-width:1024px){
	.col__256399__ {padding-left:20px;}
}

/*     256400 : 장문 텍스트      */
.textarea__256400__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256400__ p {font-size:15px}
}

